@include('public::notifications')
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> My Incidentreports </h4>
        </div>
        <div class="col-md-6">
            <a href="{{ trans_url('/user/incidentreport/incidentreport/create') }}" class="btn btn-default pull-right"> {{ trans('cms.create')  }} Incidentreport</a>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr>
    <div class="row">
        <div class="col-md-4 m-b-5 pull-right">
            {!!Form::open()->method('GET')!!}
            <div class="input-group">
              {!!Form::text('search')->type('search')->class('form-control')->placeholder('Search for...')->raw()!!}
              <span class="input-group-btn">
                <button class="btn btn-primary" type="submit">Search</button>
              </span>
            </div>
            {!! Form::close()!!}
        </div>
    </div>   
    
    <div class="table-responsive">
        <table class="table">
            <thead>
                <tr>
                    <th>{!! trans('incidentreport::incidentreport.label.ref')!!}</th>
        <th>{!! trans('incidentreport::incidentreport.label.division_id')!!}</th>
        <th>{!! trans('incidentreport::incidentreport.label.asset_id')!!}</th>
        <th>{!! trans('incidentreport::incidentreport.label.damagepercentage')!!}</th>
        <th>{!! trans('incidentreport::incidentreport.label.damagedetails')!!}</th>
        <th>{!! trans('incidentreport::incidentreport.label.statusdate')!!}</th>
        <th>{!! trans('incidentreport::incidentreport.label.employee_id')!!}</th>
        <th>{!! trans('incidentreport::incidentreport.label.externalname')!!}</th>
        <th>{!! trans('incidentreport::incidentreport.label.externalmobile')!!}</th>
        <th>{!! trans('incidentreport::incidentreport.label.usedby_id')!!}</th>
        <th>{!! trans('incidentreport::incidentreport.label.custodian_id')!!}</th>
        <th>{!! trans('incidentreport::incidentreport.label.asset_type')!!}</th>
        <th>{!! trans('incidentreport::incidentreport.label.action')!!}</th>
                    <th width="150">{!! trans('incidentreport::incidentreport.label.status')!!}</th>
                    <th width="150">Action</th>
                </tr>
            </thead>
            <tbody>
                @foreach($incidentreports as $incidentreport)
                <tr id="user-incidentreport-incidentreport-{!! $incidentreport->getRouteKey() !!}">
                    <td>{{ $incidentreport->ref }}</td>
                    <td>{{ $incidentreport->division_id }}</td>
                    <td>{{ $incidentreport->asset_id }}</td>
                    <td>{{ $incidentreport->damagepercentage }}</td>
                    <td>{{ $incidentreport->damagedetails }}</td>
                    <td>{{ $incidentreport->statusdate }}</td>
                    <td>{{ $incidentreport->employee_id }}</td>
                    <td>{{ $incidentreport->externalname }}</td>
                    <td>{{ $incidentreport->externalmobile }}</td>
                    <td>{{ $incidentreport->usedby_id }}</td>
                    <td>{{ $incidentreport->custodian_id }}</td>
                    <td>{{ $incidentreport->asset_type }}</td>
                    <td>{{ $incidentreport->action }}</td>
                    <td><span class="label status-{{ $incidentreport->status }}"> {{ $incidentreport->status }} </span></td>
                    <td>
                        <a href="{{ trans_url('/user') }}/incidentreport/incidentreport/{!! $incidentreport->getRouteKey() !!}"> View </a>
                        <a href="{{ trans_url('/user') }}/incidentreport/incidentreport/{!! $incidentreport->getRouteKey() !!}/edit"> Edit </a>
                        <a data-action="DELETE" 
                            data-href="{{ trans_url('/user') }}/incidentreport/incidentreport/{!! $incidentreport->getRouteKey() !!}" 
                            href="trans_url('/user')/incidentreport/incidentreport/{!! $incidentreport->getRouteKey() !!}" data-remove="user-incidentreport-incidentreport-{!! $incidentreport->getRouteKey() !!}"> 
                            Delete 
                        </a>
                    </td>
                </tr>
                @endforeach
            </tbody>
        </table>
    </div>
    {{ $incidentreports->links() }}
</div>