@include('public::notifications')
<div class="container">
    <div class="row">
        <div class="col-md-6">
            <h4 class="text-dark  header-title m-t-0"> Details of {!! $incidentreport['name'] !!} </h4>
        </div>
        <div class="col-md-6">
            <div class='pull-right'>
                <a href="{{ trans_url('/user/incidentreport/incidentreport') }}" class="btn btn-default"> {{ trans('cms.back')  }}</a>
                <a href="{{ trans_url('/user/incidentreport/incidentreport') }}/{{ incidentreport->getRouteKey() }}/edit" class="btn btn-success"> {{ trans('cms.edit')  }}</a>
                <a href="{{ trans_url('/user/incidentreport/incidentreport') }}/{{ incidentreport->getRouteKey() }}/copy" class="btn btn-warning"> {{ trans('cms.copy')  }}</a>
                <a href="{{ trans_url('/user/incidentreport/incidentreport') }}/{{ incidentreport->getRouteKey() }}/delete" class="btn btn-danger"> {{ trans('cms.delete')  }}</a>
            </div>
        </div>
    </div>
    <p class="text-muted m-b-25 font-13">
        Your awesome text goes here.
    </p>
    <hr/>

    <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('incidentreport::incidentreport.label.id') !!}
                </label><br />
                    {!! $incidentreport['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="ref">
                    {!! trans('incidentreport::incidentreport.label.ref') !!}
                </label><br />
                    {!! $incidentreport['ref'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="division_id">
                    {!! trans('incidentreport::incidentreport.label.division_id') !!}
                </label><br />
                    {!! $incidentreport['division_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="asset_id">
                    {!! trans('incidentreport::incidentreport.label.asset_id') !!}
                </label><br />
                    {!! $incidentreport['asset_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="damagepercentage">
                    {!! trans('incidentreport::incidentreport.label.damagepercentage') !!}
                </label><br />
                    {!! $incidentreport['damagepercentage'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="damagedetails">
                    {!! trans('incidentreport::incidentreport.label.damagedetails') !!}
                </label><br />
                    {!! $incidentreport['damagedetails'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('incidentreport::incidentreport.label.status') !!}
                </label><br />
                    {!! $incidentreport['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="statusdate">
                    {!! trans('incidentreport::incidentreport.label.statusdate') !!}
                </label><br />
                    {!! $incidentreport['statusdate'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="employee_id">
                    {!! trans('incidentreport::incidentreport.label.employee_id') !!}
                </label><br />
                    {!! $incidentreport['employee_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="externalname">
                    {!! trans('incidentreport::incidentreport.label.externalname') !!}
                </label><br />
                    {!! $incidentreport['externalname'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="externalmobile">
                    {!! trans('incidentreport::incidentreport.label.externalmobile') !!}
                </label><br />
                    {!! $incidentreport['externalmobile'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="usedby_id">
                    {!! trans('incidentreport::incidentreport.label.usedby_id') !!}
                </label><br />
                    {!! $incidentreport['usedby_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="custodian_id">
                    {!! trans('incidentreport::incidentreport.label.custodian_id') !!}
                </label><br />
                    {!! $incidentreport['custodian_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="asset_type">
                    {!! trans('incidentreport::incidentreport.label.asset_type') !!}
                </label><br />
                    {!! $incidentreport['asset_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="action">
                    {!! trans('incidentreport::incidentreport.label.action') !!}
                </label><br />
                    {!! $incidentreport['action'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('incidentreport::incidentreport.label.slug') !!}
                </label><br />
                    {!! $incidentreport['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('incidentreport::incidentreport.label.user_id') !!}
                </label><br />
                    {!! $incidentreport['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('incidentreport::incidentreport.label.user_type') !!}
                </label><br />
                    {!! $incidentreport['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('incidentreport::incidentreport.label.created_at') !!}
                </label><br />
                    {!! $incidentreport['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('incidentreport::incidentreport.label.updated_at') !!}
                </label><br />
                    {!! $incidentreport['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('incidentreport::incidentreport.label.deleted_at') !!}
                </label><br />
                    {!! $incidentreport['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('incidentreport::incidentreport.label.image') !!}
                </label><br />
                    {!! $incidentreport['image'] !!}
            </div>
        </div>
    </div>
</div>